Subject: Re: fork() fails for network-mounted executables
From: [email-masked] (Jorge Fernandez Suarez)

27 Jan 1997 08:30:03 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: Shankar Unni <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Shankar Unni wrote:

> On Windows 95, if an executable calling fork() lives in a
> network-mounted directory, the fork() fails with errno = 13 (EACCES -
> Permission denied).

I've execute your program and I've got an error, but not error 13...
I've got
error 25 ... what's this error???  r:-?
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".